POST /contacts/v1/operations/restrict/{operationID}/retry

Overview 

Retry failed contact restrict operation.

URL Parameters 

NameTypeDescription
operationIDstringundefined

Responses 

StatusNameTypeDescription
200  Retry restrict operation response.
 operationIDintegerOperation ID for the retried request.
 operationRestartedbooleanIndicates whether the request restarted.
 requestServiceMessageIDguidService message ID for the request.
 responseDateTimeintegerThe date and time of the retry response is in GMT time.
 resultMessagesarrayMessages about the request, like resulttype and resultcode. If the request results in errors, those details are listed here.
 serviceMessageIDguidService message ID for the response.

Usage 

Example Request

1Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
2POST /contacts/v1/operations/restrict/16411/retry
3Content-Type: application/json
4Authorization: Bearer YOUR_ACCESS_TOKEN

Example Response

1{
2    "operationID": 16411,
3    "operationRestarted": true,
4    "requestServiceMessageID": "70f956f8-cd35-4c75-b045-86dff08f7e21",
5    "responseDateTime": "2018-06-05T10:00:00.4006445-06:00",
6    "resultMessages": [],
7    "serviceMessageID": "94a88190-d9e3-4ed4-8256-eb0c62c7d5e1"
8}

DID THIS ARTICLE SOLVE YOUR ISSUE?
Let us know so we can improve!